## arden 1.0

=== debian/changelog ===
arden (1.0-1) unstable; urgency=low

  * Initial release (Closes: #738039)

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2014 11:38:38 +0100
