=== debian/control ===
Source: arden
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/arden.git
Vcs-Git: git://anonscm.debian.org/debian-med/arden.git
Homepage: http://sourceforge.net/projects/arden/
X-Python-Version: >= 2.6

Package: arden
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-scipy,
         python-numpy,
         python-htseq,
         python-matplotlib
Description: specificity control for read alignments using an artificial reference
 ARDEN (Artificial Reference Driven Estimation of false positives in NGS
 data) is a novel benchmark that estimates error rates based on real
 experimental reads and an additionally generated artificial reference
 genome. It allows the computation of error rates specifically for a
 dataset and the construction of a ROC-curve. Thereby, it can be used to
 optimize parameters for read mappers, to select read mappers for a
 specific problem or also to filter alignments based on quality
 estimation.
